.frontCover {
  qrfullpage: 1;
}

.width90 {
  width: 90%;
}

.width70 {
  width: 70%;
}

span.super {
  font-size: 0.7em;
  vertical-align: super;
}

.qrbodyPic {
  text-align: center;
  margin: 1em auto;
}

[lang="en"] {
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;
  -webkit-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;
  hyphenate-limit-zone: 8%;
}

.noindent {
  text-indent: 0em;
  font-size: 1em;
}

span.super {
  font-size: 0.7em;
  vertical-align: super;
}

span.sub {
  font-size: 0.7em;
  vertical-align: sub;
}

span.bold {
  font-weight: bold;
}

span.italic {
  font-style: italic;
}

.content {
  text-align: justify;
  text-indent: 2.0em;
  font-size: 1em;
}

.firstTitle {
  text-align: center;
  text-indent: 0em;
  font-size: 1.5em;
  font-weight: bold;
}

.secondTitle {
  text-align: center;
  font-weight: bold;
  text-indent: 0em;
  font-size: 1.3em;
}

.thirdTitle {
  text-align: left;
  text-indent: 0em;
  font-size: 1.1em;
  font-weight: bold;
}

.imgtitle {
  font-family: "汉仪楷体", "ETrump KaiTi";
  font-size: 0.85em;
  text-align: center;
  text-indent: 0;
}

.content_100 {
  text-align: center;
  text-indent: 0;
  font-size: 1em;
}

.content_101 {
  text-indent: 2.0em;
  font-weight: bold;
  font-size: 1em;
}

.content_102 {
  text-align: center;
  text-indent: 0;
  font-weight: bold;
  font-size: 1em;
}

.content_103 {
  text-align: right;
  text-indent: 0;
  font-size: 1em;
}